Bug 209108 - Evolution crash
Evolution crash
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-10-03 05:58 EDT by Matthew Barnes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-12 17:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace (20.09 KB, text/plain)
2006-10-03 05:58 EDT, Matthew Barnes
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 359236 None None None Never

  None (edit)
Description Matthew Barnes 2006-10-03 05:58:21 EDT
Evolution crashed on me with a privately built 2.8.1 package.  This needs to be
resolved before the new version is distributed to Rawhide users.

Note that Fedora Core 6 is shipping 2.8.0.
Comment 1 Matthew Barnes 2006-10-03 05:58:21 EDT
Created attachment 137636 [details]
Comment 2 Matthew Barnes 2006-10-12 17:58:18 EDT
Fixed in (what will be) evolution-2.8.1-1.fc6

Note You need to log in before you can comment on or make changes to this bug.